plume:
    env: ENC[AES256_GCM,data:V7pEExE5jGT7JSCejzo1m0QlMgpKuaF5CnHvR7LCvTJSgoCeeNW9ImtVk8MtqtoRngH45jgseuC5wZNzXSMG/ltQ4c3ThDcxKP5ngLmEZ3tOqSlIdV/A3S4ww4f/UAx8YpNY4c/LlL9NuCcfpHyC4zwRFrD6odCSk7BUT0BU+zxOBDpQDAHscBz+YYTbb3cJ7iGYg1fXS6wLJHutf0eXYF5VNcc80SISEfbR+bs9t2f7Dg==,iv:3n+EDT9TO5VxCS6rXZiNKpxtCWeCDi6YT3dQsrECNmU=,tag:ysWwxhR1JNJ7WUM28TIQig==,type:str]
restic:
    password: ENC[AES256_GCM,data:5SUmmFclsGFskWM1E0qOQN0TDB7sllEBnDFslUHTqZs=,iv:WoWtaR4byoRjnZaakBhZYHfzBFKrJ1g3ylWj6Vkom2Y=,tag:0M+MXU8Xe3Ig50rmaqwzjA==,type:str]
    repositories:
        server9: ENC[AES256_GCM,data:UdkELx+F4EQywGD3hOKf2NiHjYxMhjMKchPsUsozUoDVAOBiY+bt4Zna8CBE0gmp07waM860F7zayDqgf7fluMCMhfW2H2VEp9O3KTjjhI4XlCjYBzz1xtd6g03COn+b,iv:R5afv0aBSSQG61H7D3mbAg/K43faJ4sTV3Qgxl7n0pE=,tag:oqEKkcCgeM+p2U3RruLm+Q==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1lccjvj9z8de4hfrdeumm9eu7awef4d9jygv3w7zdash3fhv6e53quy53wz
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBJbUZCbDRLSzU3T3ZqeHpI
            cnU5Z2t1a0hXR0s5bDVpM3ZvNXd2MnhXdUZFCkVKWDJvK0s5QkdtZDNiOHh6L0w5
            TE5jL085U1ZBWklwbHNMWCtpbEFkMncKLS0tIGF5R3Npb2VyeDJkNW1mL2xoTCtC
            M1pFcHZJOFpVcFVyTXI3U0hWOEczZEEKwE0HSLdgHazYqJXCPxdtJtnSNf9mR3MM
            OwmPNDK2SRo++/vAtbGLVquC2TP9XyPIhUPxm/WX9rmBlT3ifFrFEA==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age12aukzah0pt2rck52hwn08kezyxueqz2f49ld7hpyuzmu847vavdqkunn5c
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBwVjU2a1RZdG1RUFZORmlC
            dFlXYW8xUlFOWk5ubGVyTUJuOU1FZk5OWUIwCkZpOWZLVHg1UnNURFNtYkVINDAv
            YnlZNkkreWIzK2JwUTVhVTZ6MUlqVlEKLS0tIERQQm1aT0swYTVRcnEvbjZCcTVa
            dHM4NUhEcFJWREtWbnpSa2xMR3VlUVEK5TWq84p8Mkaw/bVNECTQp2IklmIxvtHA
            pitCs+darbCw7Ux6WLjyGjaGRA3e6BIy2l2BF5l6rlWPRbLrwWDZsA==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-11-11T22:42:47Z"
    mac: ENC[AES256_GCM,data:Rm3Pn7sv3uUyuibvu5icFZsLv+1b1MxHk/bDoBfKvs1mPcEmhXMyviG6oPXgWSwStND5K3EG1YJIHWHLlFzReJvDWQN7SPtidkEj6empjNkt0ZDIvelX0RqHbVbbLDFrGdbo0O+tzpe2rE22VvsMliRxi8Frh9on/CgRLeUsxR4=,iv:5V50bnIW/y4o2FDTuS2p4LOcdiclJweLkAIfqUciGtU=,tag:d0DwlYYvUeo3DekTRzBPAg==,type:str]
    pgp:
        - created_at: "2023-08-08T22:43:23Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA6j84+xkv3y7AQ/+JOKlnEfTynJeT2BsY02HhE+VKgSI6C4AifxHSAJue78x
            5noLVSXVtmW38Tm2CF/wDcmLOFmgxTN5Y9XLKPmkjep9JFjSk1ISGgD3T7SRk9U8
            BijDRH7ikory/Ul0vwwsWh8xX5TJVRUC7NRaO6CNNT8PDiu5xlVoDw7PW7DrozVE
            3Q3h3wLMviGWyi5VZiws1lxyA9ZPs+KEEp3hVtIdL+xW9+yaopZIpA2LYt02QPKJ
            hNTsnsi8OULO4YcXjkjkIUxRt6lQcOWW8Ny6RwEhS0PAwkBMuk+B1/qXZuun5N3Z
            ReeA0bNBk4WsJ+w2QrREOJl2TpIWf1J2DFZdj/5b3L2DITD3iieynM2Vp9vZeK7g
            6DCD1jGwAyCqzTW20zTujN0LfRcwfq9LR2/vBdGToD+EV9wuauaKu2WVrJwbtCXI
            451+gJ+SO5YoTFvEDcOeIrzgvTu06RZltSs7msyfy0ympYpDy6wXvJzr1HHnqK0f
            Ff5LXO4FK4qNSAYs3c1MioiReeEWyWhiWz/3hA9AGcct65RDUN2xNKTQT0nBtsqT
            SKMXDMz19fzhLqOU4Yj1Ul0Dm1gIaRdbhaKiSeHPKP0D03bVIZBHv4BZj9/tgxH1
            /IZL3pr9eIQ1+gZ9sLn/D29MiR9toxrGPokfY8B/9MbaOA3zB9CnNkLjy7A+jD/S
            XgFRssxCzHd5B8Q5lSioyq64/hWPQlYkeR++FS2S+C4pK6mvJcWCnNaP6gSqlJn0
            PfYagXTOuk/7h2S+XZy1xyJkHoMOutGx5/iFnUsbB9JmnEtkcTy9c5W8J38cWf0=
            =DgCd
            -----END PGP MESSAGE-----
          fp: A5EE826D645DBE35F9B0993358512AE87A69900F
        - created_at: "2023-08-08T22:43:23Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQEMA45bZkLXmBFpAQf/ZdclvYDMZIZg55kWzWcSvaE2rN6k+h9+hwJxXGRRUb4a
            /+Ivzor9tw/me3+iDRiOzFQucEs4OjcsltaAKIn2UjowT1QvJtxkI0fm/uGmzxqy
            p2RlcmdFEHsZcMFdGSDsNSiSPWv8XSA5RPxx00tENGgfJaMHu0xsbl9Wfw1d4yvC
            W76YVFTMsJXGWSzZKw7OQzIz/5GAKdHBD1I43iVjqa9FH7oi7zXGpexyjxScpl1O
            /hxpGv8Td194yhT2ChF8NyOVqwHC3N1C1lqEn2dk2t9IFGpyR+doJqgtJzwCNu96
            z8RYpuFI4Shsu8qKzhVPxwunn6eh+GVCxiU+QeUdedJeAZHvgn8wERyaAFhA+S/2
            i6nsAbvyrggpLEHTivx7yYBM8+2sa53N4M2qLiXmQHrVSRwSjJKuLm41DVLEO1dO
            el7D04gfKWg6CkuDrvSvL6jt+Z4izw+wpQzmEBNt/w==
            =PATM
            -----END PGP MESSAGE-----
          fp: A4B0F5A80C2E2448A97BEC25BB829C4DECA6CCB9
        - created_at: "2023-08-08T22:43:23Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMAwMCBBrc/JA6ARAApPjRxCdL8mQjNx+vIIv0h0RgG4dUjPezX77tYwWtLlel
            tH+fP+LBu1MGzx3AbjKN87QqfcIP5nsccKtiRf1EJUxhzwB6ZF8CPUEMDUc7zJus
            i9k+tAWWwgly+B8gvrUgwXB3BKmfk7npese5yb9+sW3znKmYiD1H4FnOwI0qDgZF
            Q6v1uwGMjRzd4rJVtlguIfB/TUkX1d3IrxvsDdJNaTLi5xYbOLrq6zNETOXlJad9
            2Hkm+YMa2wuB4LluT7XtuTbC7hhuW8xQ1HPJUfRObxZOU4ANVcmJ2YglqhZ4kNwE
            GL8RatF8jy285Lggy1ZUkJokO6VcTWui18R38+cqBqmlGxr66kBFZUpycWfle/qv
            VS8XyZNxlJV8T8ETFC8xQisnftmfMYdebBfAMUTO/DpNzG6NB3EzfWsV1jcJeFXb
            g+IMXQz8NAu571jVqWGWnswT5jOwj9yhnnJMyDmJ8Tsjbv8g16oeKjKPs1hBhjls
            Ll3wLgHvrtKtOUiCltv+7fU56Hc7p/UX88JaqNCu7znbVWx3cKzna9J2W5GU/NPY
            3CYxz96ts2UYhcgzKATZvNfdRmxinshyVdYBipIu7zEnV9OJ4Sjjnk49YkVimIqL
            fDf3bwIwiObkxc97XmMI7rBaQLU0IK/drmF1yXdo7W6WujZrMRKd/B8PIz47SwfS
            mgEng1ufhKvSDfyFrlMxiADnV/Js1PFh6hMOxvpOFVsaOVLSSS20ITBBlIX81u+L
            kc4ndaBe1+lPuZ7hB4AfJn9Ko4ykBu2PVPw27MQry39D6WAtv8IcBw9Ux7+00tpX
            ej2LvYQous7tTYPkWbaW53uooEBsrDqu8pKF4MzlzFjjzOOvJox7Bn7ccH53Lfpa
            e8pMj9POFmwslTw=
            =FzZD
            -----END PGP MESSAGE-----
          fp: 4F9F44A64CC2E438979329E1F122F05437696FCE
        - created_at: "2023-08-08T22:43:23Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA9XEenRNYVGHAQ//fY7kofR6Ers9ykFlkZ9mnXDhVwa/t+c7ki8LCRFK4gLF
            TgUhcD8R5KblHPHoI56TlBGuR8RFgCBeYoq7KM3Y/hLRbeQZnP8dMymE+qRUvCn+
            WizVkJPbXlT7TN0XLb6tyXKJU245jIbkPWYl+6QPvVb01TCK7X88ehhiE1q0DfNm
            JR31fxS/93OhjS057b3hQK+jwQphWSNCkou9xQahOhormfTTt6n33DE9pOrgSpvB
            3uDRMCoHKlkgAIqAtb+Ek6tLEcYE3BgDvbHoei2Y7fxIBmDIsmrVRUwiN2pFx7lh
            g2UDYfrp6sC/69nh+Ueu/cYcFs8KwDQYcrh2z/WwqkrXTic+PeuSGBAe5hqiTwA5
            oFPmx2K/P5GM0FfpxW17vMxx3651DWBFv2Q9l7HaQxeOyNd0wMMHDGxEX7cjjwd8
            oiRXUzA6lARUngjzAfCLUKXmXJVcn/25SU05WtI8kCgqsRrq31Q/vpEN+WuK/U7T
            SxwH0HH6vyK3fJ1iBlfZYdLPZLkUL0JrTtFY890YnucpOVVfc6HtquItg9mP3vUp
            e4TYT3Tpp5athKi7xiF5PPBVyTfsH2s4WAiQ8+BBeFOXUbZ938xuF0otcM4jWbvP
            UMp7f435pzqITgbhr2LpCOTZcHMLKkLtLIaosPDfHjb/qKxu7Gg1Hc1pqiboPSTS
            XgFLMXuVYkwJwySEwnb57U1Orpgh1zuthLC2sDvFtGwI6uoYzgz+2xKSf3162QuN
            QlHkJMNOxW1uceiGJEbnwupDhmBVl9zOjhXeUiB/oA61zDho8YxF1ZC+5XnxpWw=
            =tuJP
            -----END PGP MESSAGE-----
          fp: 4B12EFA69166CA8C23FC47E49CD3A46248B660CA
        - created_at: "2023-08-08T22:43:23Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA9qJIVK2WMV7AQ//SR6eDLXCzAzcXLiMrhopKF8dvf9hPDDjSdoPhdmS65C2
            t24aWBAQArupb0KZRatH7rctn1xAHiUvDwY99+ihchrV2xzXhv2cfi7c+O/QEOtP
            EiQzbRwosswX5jigPy6shq5FavzunFG/ZqpeVTGnmK0Rb6EFRQ0vlCqrnej5WDaK
            lBpRt/+ufHTaiaA3ZIjsB/ludGq+bVwmg2nssOoQxaYYrgIccwG3JqqTw/W0M4/4
            DRTSILCcEJxY/w23uyxeMEvbXdJEbsK4vglhkMrJsNIepIqPgKp1PJUWrXqhk1Yr
            3LiGOjZm3naWDkxta77YsQNy95Ox8nGyn0Qk778CbAuPRXqkhzSv/YtZSw2OoVdc
            KVhN/brd3vA+8EK3t/uWkwhsVnfQ/xH7gzr1VVuJyFjho0Iq7ycBU5W/RtfIZZI8
            HM1j31LmKHUT43dZ6kEXYEckHHNoLJCSUHw1M4BTR9tZPoQigz3kuy386C4gIUM4
            /PdTUfnRCH5VrWqWu2ny4c+AqzJYHv4RanK6qDnyTsg6SZPdT++kMF1X3VrKDkzY
            6TrWIakVuvsdK7VssKYSsj4/fGM8yc5piUnFnSB2/A8LePdVSt/yJejo3Q57kVFi
            pQps5L/oa7s2gkUeK3GH2Gunk2z/DDITUXtAbHuvVqBNnX/j82KPiduUyrH/bF/S
            UQERmNqVuqY1Rf5aldfQ9j5ufpn5kqrHAaBpCspdI1Xq6P1WLpuxPp5+TiGXnINe
            Qg/2VCGu2tJ8p0uNhT7XRLbd60enhVwamEEgRCRZ1WFmXg==
            =UxHV
            -----END PGP MESSAGE-----
          fp: 53B26AEDC08246715E15504B236B6291555E8401
        - created_at: "2023-08-08T22:43:23Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA/YLzOYaRIJJARAApYwDjYIS1s5HBtrb4cD8PEPw1gDczcA9H+iLUNJN+3BP
            0k7LwlQosy55fdVmiyykdoQ6fQpavya+WVFhfFkEnnxwzdmNYwcopesJeYBrOJt2
            3fFzjP7aS83r4smYIji2Ct76/YjiGdQ2sS0+RHWDtoJ029dYmBKQxdrgwByHLPzk
            mA/yMqpk/T20KnbLEUotAQvWRrHFNOKltKnCiCmhVNWDgV8w6akSYDrTkB8VjS3I
            k53b7pI0N8bTnKP4Xd2ESd4d6HNQUpxnZw7ybwQKwUL4lFNwrz9kS/OcmQyQ7Mnw
            Ds7cyTxxcqakoFCtFSOqRVx6Uv5BLSGYNwXjZUoxGQGM83NxcpIosI8doaZoeIRk
            aQjMx0zm2kXjLRlQ6qGECOaD28oe74SftbiSYFHPNxMow6FPi66ftoNquySqrqMX
            72xtW4jc4uCmO8bIVr9uzzkOCwycSg7n5f+de7H2drUswqMZVEcnRvPY7buEpLG7
            c32+MYRQgrBeUDPPR7hCCaOYiQp8rwu0sIMUNs92d+LHtAyZX7zl3Dk5c9wM+SAK
            Rbo1yrq51uc8ICq5xmMNPOMlUXuokMTaXPDuxQocjDV/D5MR5Bz+L73YlIuvvaL3
            MNNqMKV7AGSLs4W5DZu/zbMTdGZDxRz4vV/xpbUhB829DmauBQVtxAbGbT5uwa3S
            XgErp9MPZg7IcdCdA1u/RXdDGWdwDqf5mR+KNpdnEpmBdu6F7KNhG+T5pucfT1B0
            9Zk4jB13ItI0r2Ysuy9tN4GDgLS6rRYQTFIxZRrvcs+qQeB8h+nH7a7PAAGnX1Y=
            =kv6h
            -----END PGP MESSAGE-----
          fp: 91EBE87016391323642A6803B966009D57E69CC6
        - created_at: "2023-08-08T22:43:23Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA7zUOKwzpAE7AQ//SpDRaVQrlVw39ZRO+g91UKb5zDVfqsuVPH6AVRQQ1pRg
            kfAfuvBKtLgrqSNIPJJn+Y+OhXCuXUsAJvLb5yZzPQc5yPEbevo20zKqZ2QhW8qe
            IrrtPxuE5gzIyvzJs74e3Mr6onfdQtWBgJ35BgLSa0hCj9gUSW1x3UmOWamsMdWy
            Ir+TU1IGblFfPQmuJRsU045z2k+oqALjUJ9H47fFi/cjVA65bV0+4n089n+G885g
            fc9RsLzVueEyb1aYLS/3wyaPCTpFe2NCq8dRVV+2GKZma4h7AvWWyGEiNwz6sNdr
            km5fRe/muGiabn/cHea2BIMtM9SajnEF81cAPwDpf8TafTBhKXmvgzliMbBbPCtK
            gkpZwspJuNXB/uofDNyRAdV+5VG1rd32rQfpUG3S1pXFhZLo7bI09qiqQVGsul9s
            dK9yhsSVOWPepA6yRDVkcf9DoHP7zTDKf8QKsQmrOZ5pjMnjRvcxboTKZZaJoBeP
            PLOWdEk+g4pHzn8PdC4oMhRVuVxRQ0r1/LC1MkjpHNnQGODPAvoSluAfBWuE2HhG
            GHwuXKps/HYOowC7nJRIffEWVSD/Xf/S0wtJ9ZmaJ6e6wSejoHXYoRyACiv3TudX
            iIHDzXX7JAXKa6S2u9lhjyLoNUmfUs2TdR9aLqkDB323WKWbqsluA90k/3JPH8jS
            UQGmzLK/xCuFz3njmtUp1hvVGvrg8vao5wirTxXoWJVO2PQ/fjAqpujyd10moevs
            KTV77cSJLaU3uZ5evJ3sBku3ZQQ1aGdV6owslfWIoXbgNQ==
            =/HsF
            -----END PGP MESSAGE-----
          fp: DD0998E6CDF294537FC604F991FA5E5BF9AA901C
    unencrypted_suffix: _unencrypted
    version: 3.8.1
